<?

/*
FlexCMS (http://www.flexcms.com)
Flexible, Powerful, Affordable.

Contents of this file are protected by the copyright
notice found at http://www.flexcms.com/flex/pages/copyright.html,
and its usage is subject to the terms of the licensing agreement 
available at http://www.flexcms.com/flex/pages/license.html
*/



	// ========================================================================================
	
	// ========================================================================================
	
	$PageTitle = $MsgText[0][629];
	$BrowserTitle = $MsgText[0][629];
	$LocationBar = '<a href="'.$IndexURL.'">'.$MsgText[0][1].'</a> > <a href="' . $MainURL . '/options.html">'.$MsgText[0][4].'</a> > <a href="'.$MainURL.'/admin/countries.html">'.$MsgText[0][581].'</a> > <a href="'.$MainURL.'/admin/countries-edit/'.$Arguments3.'.html">'.$MsgText[0][618].'</a> > '.$MsgText[0][629];
	
	if ($LoggedIn == 'y') {
		
		ReadPermissions();
		Global $Permissions;
		
		if ($Permissions[21] == 'y') {
		
			if ($Arguments3 != '') {
				
				$query = "select * from `".$Settings['DBPrefix']."core-StatesProvinces` where RecordNumber='".intval($Arguments4)."' limit 1";
				$result = mysql_query($query) or die (mysql_error());
				$row = mysql_fetch_array($result);
				
								
				$PageContents = '<br><form action="'.$MainURL.'/admin/countries-sp-edit-save/'.$Arguments3.'" method="post"><input type="hidden" name="ID" value="'.$Arguments4.'"><b>'.$MsgText[0][619].':</b><br><input type="text" name="Name" size="30" maxlength="100" style="'.$FormStyle.'" value="'.str_replace('"','&#34;',$row['Name']).'"><br><br><b>'.$MsgText[0][620].':</b><br><input type="text" name="Code" size="10" maxlength="10" style="'.$FormStyle.'" value="'.str_replace('"','&#34;',$row['Code']).'"><br><br><br><input type="checkbox" name="Remove" value="y"> '.$MsgText[0][156].'<br><br><br><input type="submit" value="'.$MsgText[0][123].'" style="'.$FormStyle.'"></form>';
				
				
			}
			
			else {
				$PageContents = $MsgText[0][98];
			}
					
		}
		else {
		
			$PageContents = $MsgText[0][97];
		
		}

	}
	else {
	
		RedirectToLogin();
	
	}

	// ========================================================================================




?>
